Author Topic: Solved Patch 1.5b1 Installation: The given Key was not present in the dictionary  (Read 1245 times)

Nortius

  • Nameless
  • *
  • Posts: 2
  • Karma: 0
Hi there,

i just did the following:
Clean install Hellgate London onto drive D: with my owned license key (can give photo of my own dvd-case if necessary)
Installed patch 1.2
Installed patch MP 2.0
Put 1.5b1 launcher in game folder and have overwritten the existing launcher and files in there.
Opened launcher.
Set paths to the dx10 exe.
Tried installing the 1.5b1 mod via launcher and got the named error message (The given Key was not present in the dictionary) during the installation.

I am able to play the game problemfree with the new launcher, i just seem to be unable to "install" 1.5b1.

Can anybody explain?

Sry, i seem to be too dumb to read, haven't started the game before trying the 1.5b1 installation... ;-) thx for reading though.
« Last Edit: Mar 05, 2015; 04:18 PM by Nortius »

exratz

  • Nameless
  • *
  • Posts: 1
  • Karma: 0
how to overcome it.i cant install because of error given

Malachor

  • Developer
  • Eldest
  • ****
  • Posts: 1996
  • Karma: 25
Start a mp game, well as far as you can go.
Then start an sp game, creating a throwaway character.
Then try installing the mod again.